Subject: Re: bug#18461: `vc-svn-registered' signals an error if a directory has be (re)moved.

From: Dmitry Gutov <[email-masked]>
Date: Wed, 24 Feb 2016 02:22:23 +0200

On 02/23/2016 02:08 PM, Lars Ingebrigtsen wrote:

> From the discussion, and glancing at the code, this seems like it should
> have gone in, but it apparently wasn't applied.  Is this patch still
> required, and does it still work?  (I'm not an svn user, so I can't
> really test.)

I _think_ this bug may have been fixed in 
83114ccf77d2a5d59fccbdbda6edefacce1b979e, in the course of fixing 
http://debbugs.gnu.org/21984.

(Either way, Emilio, please attach the patch as a file next time; I 
wasn't able to apply this one using any automated means).